• Resolved Malae

    (@malae)


    Please be advised of the following:

    FILE: /wp-content/plugins/duplicator/installer/dup-installer/classes/utilities/class.u.php

    Line 1272 | ERROR | Using ‘break’ outside of a loop or switch structure is invalid and will throw a fatal error since PHP 7.0

Viewing 1 replies (of 1 total)
  • Plugin Author Cory Lamle

    (@corylamleorg)

    Hey @malae,

    Thanks for the feedback! If you can give the developer version a try it may have the updates for your issue. The very latest version (1.3.3) can be found by following these instructions:

    Download Developer Version
    – Uninstall your current version and install this one.

    Let me know if this solves your issue~

    Thanks

Viewing 1 replies (of 1 total)
  • The topic ‘PHP Error’ is closed to new replies.